
TYPO3.Neos - Bug # 54380

Bug # 54392 (Closed): Installation issues

Status: Closed Priority: Should have
Author: Christopher Hlubek Category:
Created: 2013-12-13 Assigned To:
Updated: 2014-10-02 Due date:
Subject: Neos installation fails on fresh Ubuntu Server
Description

Reported by https://twitter.com/freyzeit:

See http://neos.zic-dev.ch/log/ for more details

Related issues:
related to TYPO3.Neos - Bug # 54317: Neos installation fails on managed serve... Closed 2013-12-11
related to TYPO3.Neos - Bug # 54347: Noes won't install or run Closed 2013-12-12

History
#1 - 2013-12-13 11:31 - Christopher Hlubek
- Tracker changed from Task to Bug
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-12-13 11:32 - Christopher Hlubek
- Target version set to 1.0

#3 - 2013-12-13 13:03 - Bastian Waidelich
- Parent task set to #54392

#4 - 2013-12-13 13:50 - Bastian Waidelich

FYI: I think this is the same as #54347

#5 - 2013-12-17 09:15 - Kilian Frey

For more info, I've added links to phpinfo-data for both, apache and cli on http://neos.zic-dev.ch/log/

#6 - 2014-10-02 11:33 - Philipp Hanebrink
- Status changed from New to Closed

Moved to Jira: https://jira.typo3.org/browse/NEOS-504
